Subject: bug#49424: 27.2; Misdocumented default initialisation file

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Oct 2021 18:20:38 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 24 Oct 2021 07:56:50 -0700
> Cc: Eli Zaretskii <[email-masked]>, Peter Oliver <[email-masked]>, [email-masked], 
> 	[email-masked]
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> > But what about changing all the .emacs instances to ~/.emacs.d/init.el,
> > which is what we're trying to encourage, I think?  (Even if we let
> > ~/.emacs.el and ~/.emacs take precedence.)
> 
> I started this, we have 500+ instances to look over in doc/...
> 
> Do we want the full path to the file every time?  That's arguably a bit
> better.

I'd just say "init file".  It's shorter and simpler, and will not need
any changes when we make the next change in this area.